# translation of libkmahjongg.po to Català
# translation of libkmahjongg.po to
# Copyright (C) 2007 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Aleix Pol <aleixpol@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkmahjongg\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-31 15:24+0000\n"
"PO-Revision-Date: 2008-10-05 16:39+0000\n"
"Last-Translator: Aleix Pol Gonzàlez <aleixpol@gmail.com>\n"
"Language-Team: Català <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 21:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kmahjonggconfigdialog.cpp:57
msgid "Tiles"
msgstr "Fitxes"

#: kmahjonggconfigdialog.cpp:64
msgid "Background"
msgstr "Fons"

#. i18n: file: kmahjonggbackgroundselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#. i18n: file: kmahjonggtilesetselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:3 rc.cpp:18
msgid "Preview"
msgstr "Previsualització"

#. i18n: file: kmahjonggbackgroundselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#. i18n: file: kmahjonggtilesetselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:6 rc.cpp:21
msgid "Properties"
msgstr "Propietats"

#. i18n: file: kmahjonggbackgroundselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#. i18n: file: kmahjonggtilesetselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#: rc.cpp:9 rc.cpp:24
msgid "Author:"
msgstr "Autor:"

#. i18n: file: kmahjonggbackgroundselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#. i18n: file: kmahjonggtilesetselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#: rc.cpp:12 rc.cpp:27
msgid "Contact:"
msgstr "Contacte:"

#. i18n: file: kmahjonggbackgroundselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#. i18n: file: kmahjonggtilesetselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#: rc.cpp:15 rc.cpp:30
msgid "Description:"
msgstr "Descripció:"
